/* Styled scrollbars */

.iScrollVerticalScrollbar {
    position: absolute;
    z-index: 9999;
    width: .08rem;
    bottom: 2px;
    top: 2px;
    right: 0;
    background-color: #c4d6e4;
    border-radius: .2rem;
    overflow: hidden;
}
/*.iScrollVerticalScrollbar.iScrollBothScrollbars {*/
    /*bottom: 18px;*/
/*}*/
.iScrollIndicator {
    position: absolute;
    /*background: #cc3f6e;*/
    /*border-width: 1px;*/
    /*border-style: solid;*/
    /*border-color: #EB97B4 #7C2845 #7C2845 #EB97B4;*/
    /*border-radius: 8px;*/
}
.iScrollVerticalScrollbar .iScrollIndicator {
    width: 100%;
    height: auto;
    background-color: #378bca;
    border-radius: .2rem;
}
/* end */